VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages

### - n -

- name : FinishedMessage , CFontDesc , CResourceDescription , Info , CSegmentButton::Segment , Command
- nbItemsPerColumn : COptionMenu
- nbLed : CVuMeter
- newRect : ViewSizeAnimation
- newView : ExchangeViewAnimation
- newViewAlphaValueEnd : ExchangeViewAnimation
- nodes : UIDescription::Impl
- nonEditRect : VST3Editor
- normalFont : GlobalFonts
- normalFontBig : GlobalFonts
- normalFontSmall : GlobalFonts
- normalFontSmaller : GlobalFonts
- normalFontVeryBig : GlobalFonts
- normalFontVerySmall : GlobalFonts
- NotHandled : EventConsumeState
- numberOfChilds : CTabView
- numFrames : CMultiFrameBitmapDescription